﻿/*Background*/
.floral{background: url(/ab/img_media/category_page/background.jpg) #E9F0CE 0 0 no-repeat; padding: 20px 0;}

#cathead .titre {height: 59px; line-height:59px; position: relative; }
#cathead .titre .name {font-family: Averta-Light; font-size: 28px; padding-right: 10px; color: #666666; }
@media screen and (max-width: 768px) {
    #cathead .titre {
        height: 80px;
    }
}

.worldAlimentation #cathead .titre .name {color: #e96150;}
.worldChambre #cathead .titre .name {color: #e96150;}
.worldEveilEtJouet #cathead .titre .name {color: #e96150;}
.worldLecture #cathead .titre .name {color: #e96150;}
.worldPelucheEtDoudou #cathead .titre .name {color: #e96150;}
.worldPoussette #cathead .titre .name {color: #e96150;}
.worldSecuriteBebe #cathead .titre .name {color: #e96150;}
.worldSiegeAuto #cathead .titre .name {color: #e96150;}
.worldToilette #cathead .titre .name {color: #e96150;}
.worldVetementsLayette #cathead .titre .name {color: #e96150;}
.worldPromotions #cathead .titre .name {color: #e96150;}
.worldSoldes #cathead .titre .name {color: #e96150;}

#cathead .titre .nb_products {font-family: Averta Regular; font-size: 12px; border-radius: 12px; padding: 5px 10px 5px 10px; color: #ffffff; height: 12px; line-height: 12px; position: absolute; 
                              top: 20px; background-color: #666666; }
@media screen and (max-width: 768px) {
    #cathead .titre .nb_products {
        top: 50px;
    }
}

.worldAlimentation #cathead .titre .nb_products {background-color: #e96150; }
.worldChambre #cathead .titre .nb_products {background-color: #e96150; }
.worldEveilEtJouet #cathead .titre .nb_products {background-color: #e96150; }
.worldLecture #cathead .titre .nb_products {background-color: #e96150; }
.worldPelucheEtDoudou #cathead .titre .nb_products {background-color: #e96150; }
.worldPoussette #cathead .titre .nb_products {background-color: #e96150; }
.worldSecuriteBebe #cathead .titre .nb_products {background-color: #e96150; }
.worldSiegeAuto #cathead .titre .nb_products {background-color: #e96150; }
.worldToilette #cathead .titre .nb_products {background-color: #e96150; }
.worldVetementsLayette #cathead .titre .nb_products {background-color: #e96150; }
.worldPromotions  #cathead .titre .nb_products {background-color: #e96150; }
.worldSoldes  #cathead .titre .nb_products {background-color: #e96150; }

/*#cathead .intro_seo {max-height: 33px; margin-bottom: 20px; overflow: hidden; position: relative;}*/
#cathead .intro_seo .contenu_intro_seo {font-family:"Averta Regular"; font-size:13px; color:#666666; line-height:17px; display: block; }
#cathead .intro_seo .intro_seo_etc {font-family:"Averta Regular"; font-size:13px; color:#666666; line-height:17px;}
#cathead .intro_seo .intro_seo_plus {height: 13px; width: 13px; display: none; background-image: url(/ab/img/general/plus-moins.png); background-repeat: no-repeat;  margin-left: 2px; position: absolute; bottom: 0; right: 0; background-color:white;}
#cathead .intro_seo .intro_seo_moins {height: 13px; width: 13px; display: none; background-image: url(/ab/img/general/plus-moins.png); background-repeat: no-repeat;  margin-left: 2px; position: absolute; bottom: 0; right: 0; background-position: -13px 0;}
#cathead .intro_seo a {text-decoration: underline; color: #666666;}
#cathead .filtres {height: 124px; padding: 17px 0 0 0;}

#menu {width: 232px; float:left;  margin-right: 22px;}
@media screen and (max-width: 1024px) {
    #menu {
        width: calc(100% - 20px);
        margin-right: 0;
    }
}

.comparateur {padding: 18px 18px 20px 12px; margin-bottom: 20px; background-color:#f7f7f7;}
.comparateur .titre {font-size: 13px; color: #333333; text-transform: uppercase; font-family: Averta Regular; padding-bottom: 12px; display: block;}
.comparateur .intro {font-size: 13px; color: #666666; font-family: Averta Regular; padding-bottom: 14px; display: block;}
@media screen and (max-width: 1024px) {
    .comparateur {
        display: none;
    }
}

.categorie_marque {padding:18px 12px 20px 12px; background-color:#f7f7f7; margin-bottom: 20px;}
.categorie_marque .titre {padding-bottom: 20px; font-size: 13px; color: #333333; text-transform: uppercase; font-family: Averta Regular; display: block; line-height:13px;}
.categorie_marque li {padding: 0 0 15px;}
.categorie_marque li a {color: #666666; font-size: 12px; text-decoration: none; font-family: Averta Regular;}
.categorie_marque li a:hover {text-decoration: underline;}

.etendue.hide {display: none;}
.voir_moins.hide {display: none;}
.voir_plus.hide {display: none;}
.voir {display: block; width: 208px; height: 14px; font-family: Averta Regular; font-size: 11px; color: #999999; position: relative;}
.rond {height: 13px; width: 13px; display: inline-block; background-image: url(/ab/img/general/plus-moins.png); background-repeat: no-repeat; position: absolute; margin-left: 2px; top: 1px;}
.plus {background-position: 0 0;}
.moins {background-position: -13px 0;}

#plww {float: left; width: 740px;}
#plwwbirthlist {margin-left:0 auto;width:980px;}
#plwwbirthlist #productListingWrapper .productListingHeader {width:980px;} 
#plwwbirthlist  .birthlist .productWrapper {margin:6px;}
@media screen and (max-width: 1024px) {
    #plww {
        width: 100%;
    }
    #plwwbirthlist {
        width: calc(100% - 40px);
        margin: 0 20px;
    }
}

#plwwfavlist {margin-left:0 auto;width:994px;}
#plwwfavlist #productListingWrapper .productListingHeader {
        width: 994px;
        padding:10px 0px;
    }
#plwwfavlist #productListingWrapper .productListingHeader .sortZone {margin-left:20px;}
#plwwfavlist .productWrapper {margin: 0px 22px 32px 0px;}
#plwwfavlist .productWrapper:nth-child(4n+4){margin-right: 0px;}



.pager {margin: 10px 0px; background-color: #ffffff; padding: 0px 30px;}

.caroussel_marques {height: 80px; background-color: #ffffff; padding: 20px 30px;}

.suggestProduct {background-color: #ffffff;}

#ctl00_cphMainContent_ucProdListHeader_hblSortOrder {display: none;}

.delete {width: 90px; height: 90px; display: inline-block; position: relative; padding-bottom: 15px;}
.delete.e0, .delete.e2 {padding-right: 15px;}
.delete img {width: 90px; height: 90px;}
.delete .del {position: absolute; top:0; left: 0; display:none;}
.delete:hover .del {display:block;}

.modalPopup .divModalPopup {padding: 40px;}
.modalPopup .boutons {margin-top: 30px; text-align: center;}
.modalPopup .texte {font-size: 13px; color: #999999; font-family: Averta Regular;}

.public-catalogue-categorypage .productListing.thumbs .productWrapper {margin: 10px 19px 20px 0;}
.public-catalogue-categorypage .productListing.thumbs .productWrapper.f3 {margin-right: 0px;}
@media screen and (max-width: 1024px) {
    .public-catalogue-categorypage .productListing.thumbs .productWrapper  {
        margin: auto;
        margin-right: calc(1.33% - 3px);
        margin-bottom: 22px;
    }
    .public-catalogue-categorypage .productListing.thumbs .productWrapper.f3 {
        margin-right: calc(1.33% - 3px);
    }
    .public-catalogue-categorypage .productListing.thumbs .productWrapper.e3 {
        margin-right: 0;
    }
}
@media screen and (max-width: 768px) {
    .public-catalogue-categorypage .productListing.thumbs .productWrapper, .public-catalogue-categorypage .productListing.thumbs .productWrapper.f3 {
        margin-right: calc(6% - 4px);
    }
    .public-catalogue-categorypage .productListing.thumbs .productWrapper.f3.e3 {
        margin-right: 0;
    }
    .public-catalogue-categorypage .productListing.thumbs .productWrapper.e1 {
        margin-right: 0;
    }
}

.caroussel_marques_categoryPage .ulBrand:hover .fleche_droite { top : 24px; }
.caroussel_marques_categoryPage .ulBrand:hover .fleche_gauche { top : 24px; }
.caroussel_marques_categoryPage { padding-bottom: 40px;}